[CodeTable]
UniqueName=scj6
Name=SmartCangJie6
Name[zh_CN]=第六代快速仓颉
Name[zh_TW]=快速倉頡第六代
IconName=scj6
File=scj6.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=100
